#profile-form label {
    color: var(--dark-blue);
    opacity: 80%;
}

#edit-account .form-control {
    width: unset;
}

#reset-password .form-label {
    color: var(--dark-blue);
    opacity: 80%;
}